<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<!-- should have low bank parallelism and a high hit rate -->
<dramconfig>
	<addressmap length="32">
		<bank   from="30" to="31" />		
		<row  from="15" to="29" />
		<column from="5" to="14" />
	</addressmap>
</dramconfig>


